From df1c052d1f0d368cb78ebb1831980745bca11edc Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Thu, 10 Jun 2021 11:56:18 +0800
Subject: [PATCH] 数据图表的查询渲染

---
 widgets/searchTabaPopup/css/style.css |   49 +++++++++++++++++++++++++++++++++++++------------
 1 files changed, 37 insertions(+), 12 deletions(-)

diff --git a/widgets/searchTabaPopup/css/style.css b/widgets/searchTabaPopup/css/style.css
index f27362a..99312a7 100644
--- a/widgets/searchTabaPopup/css/style.css
+++ b/widgets/searchTabaPopup/css/style.css
@@ -18,12 +18,14 @@
 .jimu-widget-searchTabaPopup .popup {
   /* display: none; */
   width: 1100px;
-  height: 600px;
+  min-height: 600px;
+  max-height: 750px;
+  overflow: auto;
   /* border: 1px solid salmon; */
   position: relative;
-  /* border-radius: 5px; */
-  top: calc(50% - 300px);
-  left: calc(50% - 550px);
+  border-radius: 5px;
+  top: calc(50% - 380px);
+  left: calc(50% - 549px);
   background-color: rgba(255, 255, 255, 1);
 }
 
@@ -31,8 +33,9 @@
   display: none;
   width: 100%;
   height: 100%;
+  position: relative;
   /* border: 1px salmon solid; */
-  border-radius: 5px;
+  /* border-radius: 50px !important; */
 }
 
 .jimu-widget-searchTabaPopup .p-main .cloce {
@@ -61,16 +64,35 @@
 
 .jimu-widget-searchTabaPopup .two #poput-m-t-video{
   width: 100%;
-  height: 100%;
+  height: calc(100% - 40px);
   /* border: 1px springgreen solid; */
-  display: flex;
+  background-color: transparent;
+  /* display: flex;
   align-items: center;
   justify-content: center;
-  flex-direction: column;
+  flex-direction: column; */
+  position: absolute;
+  top: 40px;
 }
-.jimu-widget-searchTabaPopup .two #poput-m-t-video .title{
+/* .jimu-widget-searchTabaPopup .two #poput-m-t-video .title{
+  color: #409EFF;
+  width: 92%;
   font-size: 25px;
-  padding-bottom: 20px;
+  padding: 20px 0 8px 0;
+} */
+.jimu-widget-searchTabaPopup .two #poput-m-t-video .header{
+  background-color: #409EFF;
+  width: 100%;
+  height: 40px;
+  position: absolute;
+  font-size: 20px;
+  top: -40px;
+  left: 0;
+  color: #fff;
+  line-height: 40px;
+  border-radius: 5px 5px 0 0;
+  text-indent: 2em;
+  z-index: 14;
 }
 
 
@@ -107,7 +129,7 @@
   padding-right: 5px;
   font-size: 14px;
 }
-.jimu-widget-searchTabaPopup .xiangqing tr:nth-child(6) td {
+.jimu-widget-searchTabaPopup .xiangqing tr:nth-child(6) td , .jimu-widget-searchTabaPopup .xiangqing tr:nth-child(7) td{
   text-align-last: left;
   text-indent: 2em;
   padding-left: 5px;
@@ -116,7 +138,10 @@
 .jimu-widget-searchTabaPopup .xiangqing th, .jimu-widget-searchTabaPopup .xiangqing td ,.jimu-widget-searchTabaPopup .xiangqing table{
   border-color: rgba(0, 0, 0, .1);
 }
-
+.jimu-widget-searchTabaPopup .xiangqing img{
+  width: 175px;
+padding: 10px 10px 10px 0;
+}
 .jimu-widget-searchTabaPopup .shishishuju {
   width: 100%;
   height: 100%;

--
Gitblit v1.9.3